<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action List</key>
	<array>
		<dict>
			<key>Action Type</key>
			<string>Display Read Me</string>
			<key>Bullet Title</key>
			<string>Welcome</string>
			<key>File Path</key>
			<string>Welcome.rtf</string>
			<key>Heading Title</key>
			<string>Willkommen</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Display Read Me</string>
			<key>Bullet Title</key>
			<string>Read Me</string>
			<key>File Path</key>
			<string>ReadMe.rtf</string>
			<key>Heading Title</key>
			<string>Wichtige Infos</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Display License</string>
			<key>Bullet Title</key>
			<string>License</string>
			<key>File Path</key>
			<string>License.rtf</string>
			<key>Heading Title</key>
			<string>Lizenzbestimmungen</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Install Item</string>
			<key>File Path</key>
			<string>MonKey Bilanz 2007 Standard.app</string>
			<key>Install To</key>
			<string>/Applications/MonKey Bilanz 2007</string>
			<key>Quit Action</key>
			<string>None</string>
			<key>Replace</key>
			<string>Always</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Install Item</string>
			<key>File Path</key>
			<string>Technisches Handbuch.pdf</string>
			<key>Install To</key>
			<string>/Applications/MonKey Bilanz 2007</string>
			<key>Quit Action</key>
			<string>None</string>
			<key>Replace</key>
			<string>Always</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Install Item</string>
			<key>File Path</key>
			<string>Updatehandbuch.pdf</string>
			<key>Install To</key>
			<string>/Applications/MonKey Bilanz 2007</string>
			<key>Quit Action</key>
			<string>None</string>
			<key>Replace</key>
			<string>Always</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Install Item</string>
			<key>File Path</key>
			<string>Versionshistorie.pdf</string>
			<key>Install To</key>
			<string>/Applications/MonKey Bilanz 2007</string>
			<key>Quit Action</key>
			<string>None</string>
			<key>Replace</key>
			<string>Always</string>
		</dict>
		<dict>
			<key>Action Type</key>
			<string>Install Item</string>
			<key>File Path</key>
			<string>Musterdaten MB2007.sdb</string>
			<key>Install To</key>
			<string>~/Documents/ProSaldo/Musterdaten</string>
			<key>Quit Action</key>
			<string>None</string>
			<key>Replace</key>
			<string>Never</string>
		</dict>
	</array>
	<key>Choose Volume</key>
	<string>FALSE</string>
	<key>Create Uninstaller</key>
	<string>TRUE</string>
	<key>Installer Exit Parameter</key>
	<string></string>
	<key>Installer Launch Parameter</key>
	<string></string>
	<key>Minimum OS</key>
	<string>10.3.4</string>
	<key>Next Button Default</key>
	<string>TRUE</string>
	<key>Require Admin</key>
	<string>FALSE</string>
	<key>Require Authentication</key>
	<string>TRUE</string>
	<key>Require Boot Volume</key>
	<string>FALSE</string>
	<key>Uninstaller Exit Parameter</key>
	<string></string>
	<key>Uninstaller Launch Parameter</key>
	<string></string>
	<key>Uninstaller Name</key>
	<string>~/Documents/ProSaldo/MB2007 Standard deinstallieren</string>
</dict>
</plist>
